{
    "tlAppointments": {
        "appointment": "Esem\u00e9ny \/ rendezv\u00e9ny",
        "title": "C\u00edm",
        "name_explica": "Az esem\u00e9ny megnevez\u00e9se",
        "start_time": "Kezd\u00e9s",
        "start_time_explica": "Az esem\u00e9ny kezdete",
        "end_time": "Befejez\u00e9s",
        "end_time_explica": "Az esem\u00e9ny v\u00e9ge",
        "appointment_belongs": "Int\u00e9zm\u00e9ny",
        "appointment_added": "Egy esem\u00e9nyt  adott hozz\u00e1",
        "description": "Le\u00edr\u00e1s",
        "description_explica": "Az esem\u00e9ny le\u00edr\u00e1sa",
        "there_are_no_appointments": "Nincs esem\u00e9ny",
        "appointments_list": "Esem\u00e9nyek list\u00e1z\u00e1sa",
        "appointment_no_name": "Az esem\u00e9nynek hi\u00e1nyzik a megnevez\u00e9se",
        "appointments_edit": "Az esem\u00e9ny szerkeszt\u00e9se",
        "image_uploaded": "Egy k\u00e9pet t\u00f6lt\u00f6tt fel",
        "appointment_deleted": "Az esem\u00e9nyt t\u00f6r\u00f6lte",
        "image_deleted": "A k\u00e9pet t\u00f6r\u00f6lte",
        "appointment_edited": "Az esem\u00e9nyt szerkesztette",
        "make_public": "K\u00f6zz\u00e9t\u00e9tel",
        "make_hidden": "Elrejt\u00e9s",
        "upload_image": "K\u00e9p felt\u00f6lt\u00e9se",
        "delete_image": "T\u00f6rl\u00e9s",
        "start_time_hour": "\u00d3ra",
        "start_time_min": "Perc",
        "images": "K\u00e9pek",
        "url": "URL c\u00edm",
        "url_explica": "URL c\u00edm az esem\u00e9nyt \/ rendezv\u00e9nyt megjelen\u00edt\u0151 oldalhoz. Csak \u00e9rv\u00e9nyes URL-t \u00edrjon be! http:\/\/ vagy https:\/\/ el\u0151tag k\u00f6telez\u0151!",
        "allAppointments": "Az \u00f6sszes esem\u00e9ny \/ rendezv\u00e9ny",
        "new_appointment": "\u00daj esem\u00e9ny \/ rendezv\u00e9ny",
        "base_data": "Az esem\u00e9ny \/ rendezv\u00e9ny alapinform\u00e1ci\u00f3i ",
        "no_appointments_text": "M\u00e9g nincs esem\u00e9ny \/ rendezv\u00e9ny hozz\u00e1rendelve az int\u00e9zm\u00e9nyhez",
        "live_recording": "\u00c9l\u0151 felv\u00e9tel",
        "external_source": "Forr\u00e1s",
        "upcoming_appointments": " K\u00f6zelg\u0151 esem\u00e9nyek",
        "attendance_status": "R\u00e9szv\u00e9tel jellege",
        "attendance_status_explica": "A tal\u00e1lkoz\u00f3 jellege, online vagy offline (szem\u00e9lyes). ",
        "cancellation_status": "Lemond\u00e1s",
        "cancellation_status_explica": "Itt az id\u0151pontot \"lemondottnak\" lehet jel\u00f6lni."
    }
}